<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="icon" href="./img/logo.jpg">
    <title>Menu - MAMA MIA</title>
</head>
<body>
    <header>
        <div class="container">
            <img src="./img/logo.jpg" class="logo" alt="logo">
            <h1>MAMA MIA</h1>
        </div>
    </header>
    <nav>
        <ul>
            <li><a href="./index.html">Inicio</a></li>
            <li><a href="./menu.html">Menu</a></li>
            <li><a href="./reserva.html">Reserva</a></li>
            <li><a href="./pedidos.html">Pedidos</a></li>
            <li><a href="./localizacion.html">Localización</a></li>
        </ul>
    </nav>

    <main>
        <section class="menu">
            <div class="platos">
                <img src="./img/plato1.webp" alt="Plato 1">
                <h3>Pepperoni Pizza</h3>
                <p>Precio: €14.99</p>
                <p>Deliciosa pizza con pepperoni crujiente y queso fundido.</p>
            </div>
    
            <div class="platos">
                <img src="./img/plato2.jpg" alt="Plato 2">
                <h3>Spaghetti y Albóndigas</h3>
                <p>Precio: €16.49</p>
                <p>Espaguetis al dente con albóndigas jugosas y salsa de tomate casera.</p>
            </div>
    
            <div class="platos">
                <img src="./img/plato3.jpeg" alt="Plato 3">
                <h3>Lasaña</h3>
                <p>Precio: €18.99</p>
                <p>Capas de pasta, carne, y queso, horneadas a la perfección.</p>
            </div>
    
            <div class="platos">
                <img src="./img/plato4.jpg" alt="Plato 4">
                <h3>Focaccia</h3>
                <p>Precio: €12.99</p>
                <p>Pan italiano aromático con hierbas frescas y aceite de oliva.</p>
            </div>
    
            <div class="platos">
                <img src="./img/plato5.jpg" alt="Plato 5">
                <h3>Provolone al horno</h3>
                <p>Precio: €15.49</p>
                <p>Queso provolone horneado con un toque de especias y hierbas.</p>
            </div>
    
            <div class="platos">
                <img src="./img/plato6.avif" alt="Plato 6">
                <h3>Burrata</h3>
                <p>Precio: €17.99</p>
                <p>Queso burrata cremoso servido con tomates frescos y albahaca.</p>
            </div>
    
            <div class="platos">
                <img src="./img/plato7.jpg" alt="Plato 7">
                <h3>Calamaretti a la Romana</h3>
                <p>Precio: €19.99</p>
                <p>Calamares fritos crujientes servidos con salsa tártara.</p>
            </div>
    
            <div class="platos">
                <img src="./img/plato8.jpg" alt="Plato 8">
                <h3>Caponata</h3>
                <p>Precio: €13.49</p>
                <p>Sabrosa mezcla de berenjenas, tomates, y aceitunas.</p>
            </div>
    
            <div class="platos">
                <img src="./img/plato9.webp" alt="Plato 9">
                <h3>Vitello Tonnato</h3>
                <p>Precio: €21.49</p>
                <p>Ternera fría en salsa de atún, un clásico italiano exquisito.</p>
            </div>
    
            <div class="platos">
                <img src="./img/plato10.webp" alt="Plato 10">
                <h3>Parmigiana di Melanzane</h3>
                <p>Precio: €18.49</p>
                <p>Berenjenas al horno con tomate, queso y albahaca fresca.</p>
            </div>
    
            <div class="platos">
                <img src="./img/plato_11.jpg" alt="Plato 11">
                <h3>Lágrimas De Pollo</h3>
                <p>Precio: €14.49</p>
                <p>Tiras de pollo crujientes servidas con salsa barbacoa.</p>
            </div>
    
            <div class="platos">
                <img src="./img/plato_12.jpg" alt="Plato 12">
                <h3>Insalata de Salmón</h3>
                <p>Precio: €20.99</p>
                <p>Ensalada fresca con salmón ahumado, aguacate y aderezo de limón.</p>
            </div>
        </section>
    </main>
    
    <footer>
        <div class="foot1">
            <p>Daniel Montoya Sanchez</p>
            &copy; MamaMia
        </div>
        <div class="foot1">
            <p>@mamamia</p>
            <div class="redes">
                <a href="#"><img src="./img/instagram.webp" class="social" alt=""></a>
                <a href="#"><img src="./img/x.webp" class="social" alt=""></a>
                <a href="#"><img src="./img/facebook.png" class="social" alt=""></a>
            </div>
        </div>
    </footer>
</body>